{
  "hash": "2f6823f3",
  "configHash": "e3395d50",
  "lockfileHash": "0eb2883b",
  "browserHash": "c332ad85",
  "optimized": {
    "@tanstack/react-query": {
      "src": "../../node_modules/.pnpm/@tanstack+react-query@5.100.9_react@19.2.6/node_modules/@tanstack/react-query/build/modern/index.js",
      "file": "@tanstack_react-query.js",
      "fileHash": "f8b84c60",
      "needsInterop": false
    },
    "react-dom/client": {
      "src": "../../node_modules/.pnpm/react-dom@19.2.6_react@19.2.6/node_modules/react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "a3cfb649",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../node_modules/.pnpm/react-router-dom@7.15.0_react-dom@19.2.6_react@19.2.6__react@19.2.6/node_modules/react-router-dom/dist/index.mjs",
      "file": "react-router-dom.js",
      "fileHash": "267ed6bd",
      "needsInterop": false
    },
    "react": {
      "src": "../../node_modules/.pnpm/react@19.2.6/node_modules/react/index.js",
      "file": "react.js",
      "fileHash": "43cb25c2",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../node_modules/.pnpm/react@19.2.6/node_modules/react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "d3e1e2b9",
      "needsInterop": true
    },
    "zod": {
      "src": "../../node_modules/.pnpm/zod@4.4.3/node_modules/zod/index.js",
      "file": "zod.js",
      "fileHash": "bac038b5",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-CYJPkc-J": {
      "file": "chunk-CYJPkc-J.js",
      "isDynamicEntry": false
    },
    "react-dom-0C0sIl3L": {
      "file": "react-dom-0C0sIl3L.js",
      "isDynamicEntry": false
    }
  }
}